Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007683TestLinkInstallerpublic2016-09-23 09:162017-01-15 09:18
Reporterletovegore 
Assigned Tofman 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformIISOSMS Server 2008 R2 StandartOS VersionSP1
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007683: Error 500 after license agreement
DescriptionHi all!
Please help me to solve the issue. After all preparations:
https://testlinkinstalltion.wordpress.com/2016/03/14/testlink-installation-on-windows-by-using-iis-webserver-and-mssql-database-connection/ [^]

I have an error 500. Cant understand why it appearing.
logs directory:
$tlCfg->log_path='C:\inetpub\wwwroot\Testlink\logs'
upload area:
$g_repositoryPath = 'C:\inetpub\wwwroot\Testlink\upload_area';

all permissions to directories are "Full control".

In logs directories there are no log files=(
Tags500, error, iis, installation
Database (MySQL,Postgres,etc)MSSQL
Browser
PHP Version5.5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0025440)
fman (administrator)
2016-09-25 10:13

Dear user

1) reporter does not need to monitor his issues
2) If you have issues after following instructions you got from
https://testlinkinstalltion.wordpress.com/2016/03/14/testlink-installation-on-windows-by-using-iis-webserver-and-mssql-database-connection/ [^]

best thing to do is asking for help to them

3) my advice is get BITNAMI INSTALLER that makes installation a lot easier, but you have to use apache and mysql

4) get a user on forum.testlink.org and ask for help to other users that may be have faced your situation.

TestLink is developed and tested on linux and macos environment using XAMPP as infrastructure.
(0025448)
abIng (reporter)
2016-09-27 08:09
edited on: 2016-09-27 08:20

I have the same problem Under Firefox and Chrome.
It works perfectly Under Internet Explorer.
My testlink installations 1.9.13, 1.9.14 1.9.5 work fine in my configuration for all browsers. The Http error 500 happens only with 1.9.15.
My server is Windows IIS.

I asked for login in forum, but there is no answer yet.

Obviously, the problem is in server configuration, however it can be fixed in 1.9.15 too since all the previous version did not have this problem.

It is not the problem of installer.
After successful installation Under IE I still have the same problem Under Firefox and Chrome with installed instance of testlink.

Just look at https://testlink-ivs-qual.ingenico.com/testlink-1.9.15/ [^] using various browsers and compare it with https://testlink-ivs-qual.ingenico.com/testlink-1.9.13/ [^]

(0025454)
fman (administrator)
2016-09-28 16:29

Both links display just 'This site can’t be reached'
(0025463)
abIng (reporter)
2016-09-30 09:33

Sorry, this URL is not available for external world.
The summary is:
- 1.9.13 works fine Under IE, FF and Chrome
- 1.9.15 works fine with IE; page is empty with FF, and HTTP Error for Chrome

I can upload screenshots or whatever info you need
(0025464)
letovegore (reporter)
2016-09-30 09:36

abIng, can you, please, provide IE version on which works fine? May be that is the reason of my issue.
Thx.
(0025470)
abIng (reporter)
2016-10-03 07:45

11.0.9600.18204

- Issue History
Date Modified Username Field Change
2016-09-23 09:16 letovegore New Issue
2016-09-23 09:28 letovegore Tag Attached: 500
2016-09-23 09:28 letovegore Tag Attached: error
2016-09-23 09:28 letovegore Tag Attached: installation
2016-09-23 09:28 letovegore Tag Attached: iis
2016-09-25 10:13 fman Note Added: 0025440
2016-09-27 08:09 abIng Note Added: 0025448
2016-09-27 08:10 abIng Note Edited: 0025448 View Revisions
2016-09-27 08:20 abIng Note Edited: 0025448 View Revisions
2016-09-27 08:20 abIng Note Edited: 0025448 View Revisions
2016-09-27 13:06 fman QA Team - Task Workflow Status => TBD
2016-09-27 13:06 fman Priority immediate => high
2016-09-28 16:29 fman Note Added: 0025454
2016-09-30 09:33 abIng Note Added: 0025463
2016-09-30 09:36 letovegore Note Added: 0025464
2016-10-03 07:45 abIng Note Added: 0025470
2017-01-15 09:18 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2017-01-15 09:18 fman Status new => closed
2017-01-15 09:18 fman Assigned To => fman
2017-01-15 09:18 fman Resolution open => fixed
2017-01-15 09:18 fman Fixed in Version => 1.9.16 (2016 Q4)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker